Subject: bug#41087: 27.0.91; How to remove Emacs 27 changes to minibuffer?

From: Eli Zaretskii <[email-masked]>
Date: Tue, 05 May 2020 17:23:07 +0300

> Date: Mon, 4 May 2020 21:35:05 -0700 (PDT)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked]
> 
> > > Emacs 27 is unfortunately _totally_ unusable for me.  Cannot do the
> > > slightest thing.
> > 
> > Please provide at least some examples of the difficulties.  It's hard
> > to say anything intelligent without that much.
> 
> I can't at this point.  I simply can't use it at all.
> It will take a very long time, I expect, to figure
> anything out about it.  I spent quite a while in the
> Lisp debugger today, and didn't scratch the surface.

Well, hopefully you will be able to tell more at some point.
Otherwise we cannot do anything with this bug report.

> But yes, I don't want minibuffer-message replacing
> messge whenever the minibuffer is active, etc.  I
> want the echo area as it was and minibuffer-message
> and message as they were.

These two sentences seem to contradict each other.  The first says
that you want the new feature in Emacs 27, the second says that you
don't want it.